Skip to main content
POST
Create a pricing plan

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

The numeric ID of the account

Body

application/json
pricing_plan
object
required

Response

201 - application/json

Created

id
integer
name
string
valid_from
string<date> | null
valid_to
string<date> | null
repeat_yearly
boolean
active
boolean
is_default
boolean
is_integration_plan
boolean
experience_id
integer | null
bundles
object[]
pricing_rules
object[]
created_at
string<date-time>
updated_at
string<date-time>